if(elementID == "REPLACE1") {
	element.click(actionREPLACE2);
	
	element.data("infoText", "REPLACE3");
	
	Snap.load("infoText1.svg", function (f) {
		f.node.getElementById("foreignInfoText").innerHTML = "<p xmlns=@http://www.w3.org/1999/xhtml@ class=@infoText@>" + element.data("infoText") + "</p>";
		
		var groupInfoText = s.g();
		groupInfoText.append(f);
		group.append(groupInfoText);
		
		var m = new Snap.Matrix();
		m.add(element.transform().globalMatrix);
		m.translate((element.getBBox().x2 - groupInfoText.getBBox().x), 
					 element.getBBox().cy - groupInfoText.getBBox().cy);
		groupInfoText.transform(m);
		
		groupInfoText.attr({ display : "none" });
		
		element.data("eInfoText", groupInfoText);
		element.data("eInfoTextBBox", groupInfoText.getBBox());
	});
}